/* ------------------ PHOTO STYLES ------------------ */

/*Photo Class Must Be Applied to All Images*/
.photo {
	margin:5px;
	border:0px solid #000;
	position:relative;
	float:center;
	
}

.rotate_left
{
float:center;
-ms-transform:rotate(7deg); /* IE 9 */
-webkit-transform:rotate(7deg); /* Safari and Chrome */
transform:rotate(7deg);
}

.rotate_left2
{
float:right;
-ms-transform:rotate(15deg); /* IE 9 */
-webkit-transform:rotate(15deg); /* Safari and Chrome */
transform:rotate(15deg);
}

.rotate_right
{
float:left;
-ms-transform:rotate(-8deg); /* IE 9 */
-webkit-transform:rotate(-8deg); /* Safari and Chrome */
transform:rotate(-8deg);
}

/*Optional Size Change Just to Show That The Tape Still Works*/
.big {
	width: 700px;
}


/* ------------------ BULK TAPE STYLES ------------------ */
.tapeone:before, .tapetwo:before, .tapethree:before, .tapefour:before, .tapefour:after, .tapesix:before, .tapesev:before, .tapesev:after {
	content: "";
	height: 20px;
	width: 80px;
	z-index: 1;
	background: rgba(223,236,255,0.4);
	position: absolute;
	
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
	   -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
	        box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
}

.tapefive:before, .tapefive:after {
		content: "";
	height: 40px;
	width: 100px;
	z-index: 1;
	background-image:url(images/maskTape.png);
	position: absolute;
}


/* ------------------ INDIVIDUAL TAPE STYLES (PICK ONE AND APPLY IN HTML) ------------------ */
/*Top Center Tape*/
.tapeone:before, .tapetwo:before {
	top: 0%;
	left: 50%;
	margin: -12px 0 0 -40px;
}

/*Bottom Center Tape*/
.tapetwo:after {
	top: 100%;
	left: 50%;
	margin: -8px 0 0 -40px;
}

/*Top Left Tape*/
.tapethree:before, .tapefour:before {
	top: 0px;
	left: clear;
	margin: 0 0 0 -25px;
	
	-webkit-transform: rotate(-40deg);
	-moz-transform: rotate(-40deg);
	-o-transform: rotate(-40deg);
}

/*Top Right Tape*/
.tapethree:after {
	top: 0px;
	left: 100%;
	margin: 0 0 0 -55px;
	
	-webkit-transform: rotate(40deg);
	-moz-transform: rotate(40deg);
	-o-transform: rotate(40deg);
}

/*Bottom Right Tape*/
.tapefour:after {
	top: 100%;
	left: 100%;
	margin: -20px 0 0 -55px;
	
	-webkit-transform: rotate(-40deg);
	-moz-transform: rotate(-40deg);
	-o-transform: rotate(-40deg);
}

/*Bottom Left Tape*/
.tapefive:before {
	height: 50px;
	width: 125px;
	top: 100%;
	left: 0%;
	margin: -25px 0 0 -40px;
	
	-webkit-transform: rotate(25deg);
	-moz-transform: rotate(25deg);
	-o-transform: rotate(25deg);
	-ms-transform: rotate(25deg);
}

/*Bottom Right Tape*/
.tapefive:after {
	height: 40px;
	width: 100px;
	top: 0%;
	left: 95%;
	margin: -440px 0 0 -25px;
	
	-webkit-transform: rotate(50deg);
	-moz-transform: rotate(50deg);
	-o-transform: rotate(50deg);
	-ms-transform: rotate(50deg);
}

/*Center Left Tape*/
.tapesix:before {
	height: 90px;
	width: 20px;
	top: 60%;
	left: 35%;
	margin: -40px 0 0 -12px;
	
	-webkit-transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	-o-transform: rotate(-20deg);
}

/*Vertical Left Tape*/
.tapesev:before {
	height: 325px;
	width: 20px;
	top: 8%;
	left: 29%;
	margin: -40px 0 0 -12px;
	
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
}

/*Vertical Right Tape*/
.tapesev:after {
	height: 100px;
	width: 20px;
	top: 7%;
	left: 97%;
	margin: -40px 0 0 -12px;
	
	-webkit-transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	-o-transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);		
}